* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.g_139-pvjds:after { display: table; content: ''; clear: both; }

.wo-461_a { clear: both; }

.dj_672__mzp { width: 1000px; margin: 0 auto; }


.cdorq_151-h
{
	display: block;
}

.cdorq_151-h:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.dj_672__mzp
{
	margin-top: 70px;
}

.g_467-rul 
{
	display: table;
	position: relative;
}



.upbad_346-zibop
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.upbad_346-zibop > a
{
	display: block;
	float: left;
}

.upbad_346-zibop > a.hu_501__kepvi
{
	margin-right: 10px;
}

.upbad_346-zibop > a.dwza_8__wiag
{
	margin-right: 10px;
}


.upbad_346-zibop > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.upbad_346-zibop > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.upbad_346-zibop > a.hu_501__kepvi > div > span
{
	background-image: url(../images/FB.png);
}

.upbad_346-zibop > a.dwza_8__wiag > div > span
{
	background-image: url(../images/X.png);
}

.upbad_346-zibop > span.jias_76__bc
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.zacy_622-k 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.xagi-551_ymxrj { background-color: #171717; }

.xagi-551_ymxrj .gg_770__d 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.xagi-551_ymxrj .msf-165_ektr { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.xagi-551_ymxrj .msf-165_ektr > .ibjud_592-e
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.msf-165_ektr .efdj_620-ddne
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.h_968-aoiaf
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.h_968-aoiaf > .dcanf_321-it 
{
	float: right;
}


.h_968-aoiaf > .dcanf_321-it > .hl-617_fx
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.h_968-aoiaf > .dcanf_321-it > .hl-617_fx > .b_912__hhsj
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.h_968-aoiaf > .dcanf_321-it > .hl-617_fx.active > .b_912__hhsj
{
	visibility: visible;
}

.h_968-aoiaf > .dcanf_321-it > .hl-617_fx > .b_912__hhsj > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.h_968-aoiaf > .dcanf_321-it > .hl-617_fx > .b_912__hhsj > ul > li
{
	display: block;
}

.h_968-aoiaf > .dcanf_321-it > .hl-617_fx > .b_912__hhsj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.h_968-aoiaf > .dcanf_321-it > .hl-617_fx > .b_912__hhsj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.h_968-aoiaf > .dcanf_321-it > .hl-617_fx > .b_912__hhsj > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.h_968-aoiaf > .dcanf_321-it > .hl-617_fx > .b_912__hhsj > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.h_968-aoiaf > .dcanf_321-it > .hl-617_fx > .b_912__hhsj > ul > li > a > .vjb_170__ngh
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.h_968-aoiaf > .dcanf_321-it > .hl-617_fx > .b_912__hhsj > ul > li > a > .vjb_170__ngh > .ukxce_239-kg
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.h_968-aoiaf > .dcanf_321-it > .hl-617_fx > .b_912__hhsj > ul > li > a:hover > .vjb_170__ngh > .ukxce_239-kg
{
	 
}

.h_968-aoiaf > .dcanf_321-it > .hl-617_fx > .b_912__hhsj > ul > li > a > .vjb_170__ngh > .ukxce_239-kg > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.h_968-aoiaf > .dcanf_321-it > .hl-617_fx > .b_912__hhsj > ul > li > a > .i-940_ndl
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.h_968-aoiaf > .dcanf_321-it > .hl-617_fx > .b_912__hhsj > ul > li > a:hover > .i-940_ndl
{
	text-decoration: underline;
}




.dcanf_321-it > .hl-617_fx > .a_923__gack
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.dcanf_321-it > .hl-617_fx.active > .a_923__gack
{
	background: #f5f5f5;
}


.dcanf_321-it > .hl-617_fx > .a_923__gack > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.h_968-aoiaf .coq-916_fdhc
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.h_968-aoiaf .coq-916_fdhc > span
{
	display: inline-block;
	color: #f5f5f5;
}


.h_968-aoiaf .hl-617_fx.active .coq-916_fdhc > span
{
	color: #171717;
}



.h_968-aoiaf .aoap_265-srgs
{
	height: 24px;
	width: 34px;
}

.h_968-aoiaf .aoap_265-srgs > .kib-28_r
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.h_968-aoiaf .hl-617_fx.active .aoap_265-srgs > .kib-28_r
{
	border:1px solid #171717;
}

.h_968-aoiaf .aoap_265-srgs > .kib-28_r > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.dm_798__pih 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.dm_798__pih > .hoai_43-aiit
{
	display: table;
	margin-top: 70px;
}



.dm_798__pih > .hoai_43-aiit > *
{
	display: table-cell;
	vertical-align: middle;
}

.dm_798__pih > .hoai_43-aiit > .d_568__fnr
{
	width: 440px;
	max-width: 440px;
}

.dm_798__pih > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.dm_798__pih > h1 .bjl-895_bvz
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.dm_798__pih > .d_620-lufdp
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.d_568__fnr > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.d_568__fnr > .ij_828__d
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ij_828__d.jg_997-mbc
{
	margin-right: 100px;
}


.ij_828__d > h3.hec-36_cjnfu
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ij_828__d.jg_997-mbc > h3.hec-36_cjnfu
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.d_568__fnr > .ij_828__d .c_745__p
{
	
}


.ij_828__d .d_12-gab
{
	display: none;
}


.ij_828__d .c_745__p.brjxl_691__w
{
	margin-top: 20px;
}

.ij_828__d .c_745__p .u-888_ifmh {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ij_828__d.jg_997-mbc .c_745__p .u-888_ifmh
{
	font-size: 16px;
	font-weight: normal;
}



.ij_828__d .c_745__p > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ij_828__d.jg_997-mbc .c_745__p > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ij_828__d .c_745__p .dk_115-jchad {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ij_828__d.jg_997-mbc .c_745__p .dk_115-jchad
{
	max-width: 384px;
	font-size:16px;
}

.ij_828__d .hooc_15-gdn {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ij_828__d.jg_997-mbc .hooc_15-gdn 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ale_817__b
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ale_817__b > .z_306-qhd
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ale_817__b > .z_306-qhd.oc_230-yuhxb
{
	right: -10px;
	top:-10px;
}

.ale_817__b > .z_306-qhd.ecj_646__zaz
{
	top:0px;
	right: -20px;
}

.ale_817__b > .z_306-qhd > .ft-996_w
{
	display: table-cell;
	vertical-align: middle;
}


.ale_817__b > .z_306-qhd .f_820-jwe
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ale_817__b > .z_306-qhd .p-141_ik
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ze_408__slega > .ale_817__b > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.dm_798__pih > .hoai_43-aiit > .sv_580-xiif
{
	width: 280px;
}


.sv_580-xiif > .ihb_665-akfj
{
    font-size: 16px;
    line-height: 180%;
}


.sv_580-xiif > .ihb_665-akfj > b, .sv_580-xiif > .ihb_665-akfj > h2, .sv_580-xiif > .ihb_665-akfj > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.sv_580-xiif > .ihb_665-akfj > ol
{
	padding-left: 20px;
}


main
{
	
}


.glb_542-cqgg
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.j-876_sla
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.j-876_sla > li
{
	display: inline-block;
}

.j-876_sla > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.j-876_sla > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.j-876_sla > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.j-876_sla > li.active > a
{
	color: #545454;
}




.ttiey-166_rybx 
{ 
	margin-bottom: 50px; 

}



.ttiey-166_rybx > .s-720_ugno
{
	 padding: 30px;
	overflow: hidden;
}


.ttiey-166_rybx > .s-720_ugno:after { display: table; content: ''; clear: both; }




.ttiey-166_rybx h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ttiey-166_rybx h1 .bjl-895_bvz
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ttiey-166_rybx h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ttiey-166_rybx h2:first-child
{
	padding-top: 0px;
}

.ttiey-166_rybx .s-720_ugno > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ttiey-166_rybx .s-720_ugno > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ttiey-166_rybx h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.ttiey-166_rybx h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ttiey-166_rybx h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ttiey-166_rybx h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.s-720_ugno ul { margin-top: 12px; }


.s-720_ugno ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.s-720_ugno ul.clear > li, .s-720_ugno ol.clear > li 
{
	clear: both;
}

.s-720_ugno ul.clear > li:after, .s-720_ugno ol.clear > li:after { display: block; content: ''; clear: both; }


.s-720_ugno ul.qffdy_764__gzjj
{
	margin-top: 0px !important;
}

.s-720_ugno ul.qffdy_764__gzjj > li 
{
	margin-left: 0px !important;
}

.s-720_ugno ol { margin-left: 20px; margin-top: 12px; }

.s-720_ugno ol > li { padding-left: 6px;  margin-bottom: 12px;}


.s-720_ugno ul.list-recomend
{
	
}

.s-720_ugno ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.s-720_ugno ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.s-720_ugno ul.list-recomend > li .dscr_img .date, .s-720_ugno ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.s-720_ugno ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.s-720_ugno .oo-177_ccxe > .dyjj_660__wdfp
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.s-720_ugno .oo-177_ccxe > .bikh-476_rh
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.ttiey-166_rybx > .s-720_ugno.glb_542-cqgg.jkqe_39__gbz 
{
	margin-bottom: 50px;
}


.ttiey-166_rybx > .s-720_ugno.glb_542-cqgg.jkqe_39__gbz h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.jkqe_39__gbz table.e_854-aeubw th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.jkqe_39__gbz table.e_854-aeubw tfoot td b
{
	text-align: center;
}


.jkqe_39__gbz table.e_854-aeubw td
{
	width: 50%;
}


.ttiey-166_rybx table { border-collapse: separate; border-spacing: 3px; }

.ttiey-166_rybx td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ttiey-166_rybx th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.e_854-aeubw
{
	width: 100%;
}

table.e_854-aeubw td
{
	padding: 0;
}

table.e_854-aeubw a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.e_854-aeubw a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.cnshe-171_vect
{
	width: 100%;
}


table.cnshe-171_vect th
{
	text-align: left;
	font-weight: bold;
}

table.cnshe-171_vect th.s-443_lwp
{
	max-width: 200px;
}
table.cnshe-171_vect th.dj-960_ygect
{
	max-width: 100px;
}
table.cnshe-171_vect th.jagu_175__b
{
	
}

table.cnshe-171_vect td
{
	padding: 5px 10px;
}

table.cnshe-171_vect tr.smr_608-f td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.cnshe-171_vect tr.smr_608-f td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.cnshe-171_vect tr.smr_608-f td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.cnshe-171_vect tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.cnshe-171_vect td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.bcic_588-w.afu-130_gcgg
{ 
	margin-bottom: 50px; 

}


.bcic_588-w.afu-130_gcgg h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.cgiar-616_w
{
	padding: 30px;
}


.bcic_588-w ul
{
	display: block;
}

.bcic_588-w ul.qffdy_764__gzjj > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.bcic_588-w ul.qffdy_764__gzjj > li:after
{ display: table; content: ''; clear: both; }



.bcic_588-w ul.qffdy_764__gzjj > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.bcic_588-w ul.qffdy_764__gzjj > li:not(:last-child)
{
	padding-top: 30px;
}


.bcic_588-w ul.qffdy_764__gzjj > li:last-child, .bcic_588-w.bhq_945__j .s-720_ugno ul > li:last-child
{
	margin-bottom: 0px;
}


.bcic_588-w ul.qffdy_764__gzjj > li .h_570-hnomh
{
	margin-bottom: 12px;
}

.bcic_588-w ul.qffdy_764__gzjj > li .h_570-hnomh > i
{
	font-size: 18px;
	font-style: italic;
}

.bcic_588-w ul.qffdy_764__gzjj > li .upehf_177__tuwst
{
	float: left;
}


.bcic_588-w ul.qffdy_764__gzjj > li .upehf_177__tuwst img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.bcic_588-w ul.qffdy_764__gzjj > li .s-626_eb
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.bcic_588-w ul.qffdy_764__gzjj > li .item_rev
{
	display: none;
}

.bcic_588-w .ywe_512-qi
{
	margin-top: 20px;
	text-align: center;
}



.bcic_588-w .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.abwcj-924_zrmuy.afu-130_gcgg
{ 
	margin-bottom: 50px; 

}

.abwcj-924_zrmuy.afu-130_gcgg h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.abwcj-924_zrmuy.afu-130_gcgg ul
{
	display: table;
	width: 100%;
}

.abwcj-924_zrmuy.afu-130_gcgg ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.abwcj-924_zrmuy.bhq_945__j .s-720_ugno ul > li
{
	display: block;
	margin-bottom: 20px;
}


.abwcj-924_zrmuy ul > li:last-child, .abwcj-924_zrmuy.bhq_945__j .s-720_ugno ul > li:last-child
{
	margin-bottom: 0px;
}


.abwcj-924_zrmuy ul > li .pmcl_745__cm
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.abwcj-924_zrmuy ul > li .rw_22-tfv
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.abwcj-924_zrmuy ul > li .rw_22-tfv > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.abwcj-924_zrmuy ul > li .gsdtn-272_ghrz
{
	margin-bottom: 12px;
}

.abwcj-924_zrmuy ul > li .emj-396_iitaj
{
	color: #777777;
}



.abwcj-924_zrmuy .vm_346__eqcze
{
	margin-top: 20px;
	text-align: center;
}




.xdof_508__el 
{ 
	margin-bottom: 50px;
}

.xdof_508__el .u_660-tn:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.xdof_508__el .u_660-tn 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.xdof_508__el .u_660-tn img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.xdof_508__el .fgqob_55-o 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.fvj-523_uodih
{
	display: block;
	line-height: 130%;

}

.fvj-523_uodih > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.fvj-523_uodih > div > dt
{
	display:inline-block;
}

.fvj-523_uodih > div > dd
{
	display:inline;
}

.xdof_508__el .jba_578-cbzxs
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.xdof_508__el h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.eseme_473__ate {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.eseme_473__ate > .qvhs_924-zhdbh
{
	display: table;
	width: 100%;
}


.eseme_473__ate > .qvhs_924-zhdbh > *
{
	display: table-cell;
	vertical-align: top;
}


.eseme_473__ate .ale_817__b > img
{
	max-width: 400px;
}



.flchm_634__hdvrh 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.miqh_783__gdv
{
	display: block;
	margin-right: 40px;
}


.miqh_783__gdv li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.miqh_783__gdv li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.miqh_783__gdv li a:hover
{
	text-decoration: underline;
}

.vfe_507-o { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.vfe_507-o .j_939__jhhuu
{
	display: block;
	text-decoration: none;
}

.vfe_507-o .j_939__jhhuu .bjl-895_bvz
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.vfe_507-o h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.vfe_507-o .i-948_vi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.i-948_vi a
{
	color: #FFFFFF;
	text-decoration: none;
}

.i-948_vi a:hover
{
	text-decoration: underline;
}



.vfe_507-o .qw_182-xdhfk
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.vfe_507-o .oshhf-985_ckd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ey-554_hlqvz
{
	padding: 30px;
    overflow: hidden;
}


.ey-554_hlqvz > .gg-756_j
{
	float: right;
	width: 50%;
}

.ey-554_hlqvz > .gg-756_j > .bmq_22-ge
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ey-554_hlqvz > .gg-756_j > .bmq_22-ge > .fvj-523_uodih
{
	margin-top: 20px;
}

.ey-554_hlqvz > .ixew_584-xi
{
	float: left;
	width: 50%;
}

.ey-554_hlqvz > .ixew_584-xi form
{
	display: block;
	width: 100%;
}

.ey-554_hlqvz > .ixew_584-xi .ifs_598__ucb
{
	margin-top: 20px;
}

.ey-554_hlqvz > .ixew_584-xi .hfd_890-m
{
	display: none;
}


.ey-554_hlqvz > .ixew_584-xi .ifs_598__ucb label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ey-554_hlqvz > .ixew_584-xi .ifs_598__ucb input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ey-554_hlqvz > .ixew_584-xi .ifs_598__ucb textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ey-554_hlqvz > .ixew_584-xi .ifs_598__ucb .gtvl-542_bkehw {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ey-554_hlqvz > .ixew_584-xi .ae_556-si
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.dj_672__mzp { width: 100%; }
	
.xagi-551_ymxrj { text-align: center; }
	
	
	
	
.xagi-551_ymxrj .msf-165_ektr
	{
		
		
	}

	
	

	
	
	
	.upbad_346-zibop
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.upbad_346-zibop > a
{
	
}

	
.upbad_346-zibop > a.dwza_8__wiag
{
	margin-right: 0px;
}
	
.upbad_346-zibop > a > div
{
    width: 24px;
	height: 24px;
}

.upbad_346-zibop > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.upbad_346-zibop > a.hu_501__kepvi > div > span
{
	
}

.upbad_346-zibop > a.dwza_8__wiag > div > span
{
	
}


.upbad_346-zibop > span.jias_76__bc
{
	display: none;
}
	

	
	
	.zacy_622-k
	{
		width: auto;
	}
	
	
	.h_968-aoiaf
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.h_968-aoiaf > .dcanf_321-it > .hl-617_fx:not(.active)
	{
		position: relative;
	}
	
	
		.h_968-aoiaf > .dcanf_321-it > .hl-617_fx.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.dcanf_321-it > .hl-617_fx > .a_923__gack
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.h_968-aoiaf > .dcanf_321-it > .hl-617_fx > .b_912__hhsj
	{
		
		display: none;
	}
	


.h_968-aoiaf > .dcanf_321-it > .hl-617_fx.active > .b_912__hhsj
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.h_968-aoiaf > .dcanf_321-it > .hl-617_fx > .b_912__hhsj > ul
{
	display: block;
	max-height:300px;
}

.h_968-aoiaf > .dcanf_321-it > .hl-617_fx > .b_912__hhsj > ul > li
{
	
}
	
	
.h_968-aoiaf > .dcanf_321-it > .hl-617_fx > .b_912__hhsj > ul > li:after 
{ display: table; content: ''; clear: both; }	

.h_968-aoiaf > .dcanf_321-it > .hl-617_fx > .b_912__hhsj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.h_968-aoiaf > .dcanf_321-it > .hl-617_fx > .b_912__hhsj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.h_968-aoiaf > .dcanf_321-it > .hl-617_fx > .b_912__hhsj > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.h_968-aoiaf > .dcanf_321-it > .hl-617_fx > .b_912__hhsj > ul > li > a > .i-940_ndl
{
	font-size: 14px;	
}
	
	
	
.dcanf_321-it > .hl-617_fx > .a_923__gack > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.dcanf_321-it > .hl-617_fx.active > .a_923__gack > *
{
	font-size: 16px;
}	
		
.dcanf_321-it > .hl-617_fx:not(.active) > .a_923__gack > .coq-916_fdhc
{
	display: none;
}
	
	
	
.h_968-aoiaf .aoap_265-srgs
{
	width: 24px;
}

.h_968-aoiaf .aoap_265-srgs > .kib-28_r
{
	width: 24px;
	height: 24px;
}
	
	
.h_968-aoiaf .hl-617_fx:not(.active) .aoap_265-srgs > .kib-28_r
{
	margin-left: 0px;
}

.h_968-aoiaf .hl-617_fx.active .aoap_265-srgs > .kib-28_r
{
	border:1px solid #171717;
}

.h_968-aoiaf .aoap_265-srgs > .kib-28_r > img
{
	height: 24px;
}
	

.xagi-551_ymxrj .msf-165_ektr > .ibjud_592-e
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.msf-165_ektr .efdj_620-ddne
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.h_968-aoiaf.oc_230-yuhxb
	{
		float: none;
	}
	
.h_968-aoiaf.oc_230-yuhxb > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.h_968-aoiaf .h_570-hnomh
	{
		line-height: 18px;
	}
	
	.h_968-aoiaf .aoap_265-srgs > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.h_968-aoiaf .aoap_265-srgs > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.dm_798__pih {
    padding: 30px 20px;
	}
	
	.dm_798__pih > .hoai_43-aiit
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.dm_798__pih > .hoai_43-aiit > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.dm_798__pih > .hoai_43-aiit > .ze_408__slega
	{
		padding-top: 10px
	}
	
	.dm_798__pih > .hoai_43-aiit > .d_568__fnr
	{
		width: 100%;
		padding-top: 30px
	}
	
	.d_568__fnr > .ij_828__d
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ze_408__slega > .ale_817__b > img
	{
		max-width: none;
		width: 100%;
	}
	
	.dm_798__pih > .hoai_43-aiit > .sv_580-xiif
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.dj_672__mzp
	{
		margin-top: 30px;
	}
		
	.ttiey-166_rybx { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ttiey-166_rybx h2 { padding-bottom:20px; }
	.ttiey-166_rybx > .s-720_ugno
	{
		padding: 20px;
	}

	.ttiey-166_rybx p + h2 { }
	.ttiey-166_rybx ul { }
	.ttiey-166_rybx li { }
	.ttiey-166_rybx table { width: 100% !important; }
	
	.ttiey-166_rybx img { max-width: 100% !important; }
	

	.bcic_588-w.afu-130_gcgg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.bcic_588-w.afu-130_gcgg h2
	{
		padding-bottom: 20px;
	}
	
	.bcic_588-w.afu-130_gcgg ul
	{
		display: block;
	}
	
	.bcic_588-w.afu-130_gcgg ul > li
	{
		display: block;
		width: 100%;
	}
	
	.bcic_588-w.afu-130_gcgg ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.bcic_588-w ul.qffdy_764__gzjj > li > .upehf_177__tuwst
	{
		float: none !important;
	}
	
	.bcic_588-w ul.qffdy_764__gzjj > li > .s-626_eb
	{
		padding: 0px;
	}
	
	
		.abwcj-924_zrmuy.afu-130_gcgg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.abwcj-924_zrmuy.afu-130_gcgg h2
	{
		padding-bottom: 20px;
	}
	
	.abwcj-924_zrmuy.afu-130_gcgg ul
	{
		display: block;
	}
	
	.abwcj-924_zrmuy.afu-130_gcgg ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.abwcj-924_zrmuy.afu-130_gcgg ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.abwcj-924_zrmuy.afu-130_gcgg ul > li .s-626_eb
	{
		padding: 0px;
	}
	
	.cgiar-616_w
	{
		    padding: 20px;
	}
	
	
	.xdof_508__el
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.xdof_508__el h2
	{
		padding-bottom: 20px;
		
	}
	
	.xdof_508__el .u_660-tn
	{
		padding: 20px;
	}
	
	.xdof_508__el .u_660-tn img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.xdof_508__el .jba_578-cbzxs
	{
		padding-left: 0px;
	}
	
	
	
	
	.eseme_473__ate
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.eseme_473__ate > .qvhs_924-zhdbh
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.qvhs_924-zhdbh > .pahzx_46-ufjj
	{
		display: block;
	}
	
	.qvhs_924-zhdbh > .zbg_659__a
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.qvhs_924-zhdbh > .zbg_659__a > .ale_817__b
	{
		
	}
	
	
	.ij_828__d.jg_997-mbc
	{
		margin-right: 0;
	}
	
	
	.ij_828__d.jg_997-mbc .c_745__p > input
	{
		max-width: none;
	}
	
	.ij_828__d.jg_997-mbc .hooc_15-gdn
	{
		max-width: none;
	}
	
	
	.ale_817__b > .z_306-qhd.ecj_646__zaz
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.vfe_507-o
	{
		text-align: center;
	}
	
	.miqh_783__gdv
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.miqh_783__gdv li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.miqh_783__gdv li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.j-876_sla
	{
		margin-left: 20px !important;
		
	}
	
	.j-876_sla > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ttiey-166_rybx table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.e_854-aeubw a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ttiey-166_rybx > .s-720_ugno.ds_169__izoff
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.s-720_ugno ul.list-recomend > li
{
	display: block;
}
	
.ey-554_hlqvz > .ixew_584-xi
{
	width: 100%;
	float: none;
}
	
.ey-554_hlqvz > .gg-756_j
{
	width: 100%;
	float: none;
}

.ey-554_hlqvz > .gg-756_j > .bmq_22-ge
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.pju_880-hd, .el_955-nu, .a-8_lckg
{
	
}

body.el_955-nu .dj_672__mzp
{
	width: 800px;
}

body.el_955-nu section.dj_672__mzp
{
	margin-top: 50px;
}

body.el_955-nu .upbad_346-zibop > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.el_955-nu .upbad_346-zibop > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.el_955-nu .xagi-551_ymxrj .gg_770__d 
{
	margin: 0;
	margin-left: 20px;
}

body.el_955-nu .xagi-551_ymxrj .msf-165_ektr
{
	padding: 10px 0 10px 0px; 
}

body.el_955-nu .msf-165_ektr .efdj_620-ddne
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.el_955-nu .msf-165_ektr > .ibjud_592-e
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.el_955-nu .h_968-aoiaf > .dcanf_321-it > .hl-617_fx > .b_912__hhsj > ul > li > a > .vjb_170__ngh > .ukxce_239-kg
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.el_955-nu .h_968-aoiaf > .dcanf_321-it > .hl-617_fx > .b_912__hhsj > ul > li > a > .vjb_170__ngh > .ukxce_239-kg > img
{
	height: 22px;
}

body.el_955-nu .h_968-aoiaf .aoap_265-srgs > .kib-28_r
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.el_955-nu .hl-617_fx.active .aoap_265-srgs > .kib-28_r
{
	border: none;
}

body.el_955-nu .h_968-aoiaf .aoap_265-srgs > .kib-28_r > img
{
	height: 24px;
}

body.el_955-nu .dm_798__pih 
{
	padding:50px 0px;
}

body.el_955-nu .ij_828__d > h4.hec-36_cjnfu
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.el_955-nu .ij_828__d .hooc_15-gdn
{
	border-radius: 0px;
}

body.el_955-nu .ale_817__b > .z_306-qhd
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.el_955-nu .ale_817__b > .z_306-qhd
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.el_955-nu .ale_817__b > .z_306-qhd .f_820-jwe
{
	top: -20px;
}


body.el_955-nu .ale_817__b > .z_306-qhd .p-141_ik
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.el_955-nu .sv_580-xiif
{
	background-color: #FFFFFF;
}


body.el_955-nu .sv_580-xiif > .ihb_665-akfj
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.el_955-nu .sv_580-xiif > .ihb_665-akfj > div
{
	padding: 0px 30px;
}


body.el_955-nu .sv_580-xiif > .ihb_665-akfj b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.el_955-nu .sv_580-xiif > .ihb_665-akfj h2, body.el_955-nu .sv_580-xiif > .ihb_665-akfj h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.el_955-nu .abwcj-924_zrmuy.afu-130_gcgg ul > li
{
	padding: 0px 10px 10px 10px;
}


body.el_955-nu .miqh_783__gdv
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.el_955-nu .miqh_783__gdv ul
{
	display: table;
    margin: 0 auto;
}
body.el_955-nu .miqh_783__gdv ul li
{
	line-height: 38px;
}

body.el_955-nu .miqh_783__gdv ul li:first-child
{
	margin-left: 0px;
}

body.el_955-nu .miqh_783__gdv ul li:last-child
{
	margin-right: 0px;
}

body.el_955-nu .vfe_507-o
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.el_955-nu .vfe_507-o .i-948_vi
{
	color: #777777; 
}


body.el_955-nu .imgblock
{
	max-width: 740px;
}


body.el_955-nu .gg-756_j .imgblock
{
	max-width: 740px;
}

body.el_955-nu .abwcj-924_zrmuy ul > li .rw_22-tfv > img
{
	max-width: 224px;
}


body.el_955-nu .eseme_473__ate .ale_817__b > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.el_955-nu .dj_672__mzp
{
	width: 100%; 
}

	body.el_955-nu .dm_798__pih {
    padding: 30px 12px;
	}

	body.el_955-nu .sv_580-xiif > .ihb_665-akfj
	{
		padding: 30px 0px;
	}

	body.el_955-nu section.dj_672__mzp
	{
		margin-top: 30px;
	}


	body.el_955-nu .ttiey-166_rybx > .s-720_ugno
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.el_955-nu .bcic_588-w.afu-130_gcgg
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.el_955-nu .abwcj-924_zrmuy.afu-130_gcgg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.el_955-nu .xdof_508__el
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.el_955-nu .eseme_473__ate
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.el_955-nu .qvhs_924-zhdbh > .zbg_659__a
	{
		margin-top: 50px;
	}

body.el_955-nu .h_968-aoiaf .aoap_265-srgs > .kib-28_r
{
	width: 28px;
	height: 28px;
}

body.el_955-nu .h_968-aoiaf .aoap_265-srgs > .kib-28_r > img
{
	height: 28px;
}
	
	
body.el_955-nu .h_968-aoiaf > .dcanf_321-it > .hl-617_fx > .b_912__hhsj > ul > li > a > .vjb_170__ngh > .ukxce_239-kg
{
	width: 24px;
    height: 24px;
}


body.el_955-nu .h_968-aoiaf > .dcanf_321-it > .hl-617_fx > .b_912__hhsj > ul > li > a > .vjb_170__ngh > .ukxce_239-kg > img
{
	height: 24px;
}

	
body.el_955-nu .dcanf_321-it > .hl-617_fx > .a_923__gack
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.el_955-nu .h_968-aoiaf > .dcanf_321-it > .hl-617_fx > .b_912__hhsj > ul > li > a
{
	padding-top: 16px;
}
	
	
body.el_955-nu .h_968-aoiaf > .dcanf_321-it > .hl-617_fx > .b_912__hhsj > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.el_955-nu .h_968-aoiaf > .dcanf_321-it > .hl-617_fx > .b_912__hhsj > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.el_955-nu .miqh_783__gdv ul li
{
	line-height: 20px;
}
	
body.el_955-nu .vfe_507-o
{
	margin-top: 30px;
}

	
body.el_955-nu .abwcj-924_zrmuy.afu-130_gcgg ul > li
{
	padding: 0px;
}

	
}

